<?xml version="1.0"?>
<level levelNumber="0" countOfCards="66" numberOfTurnovers="0" numberOfCardsInStockPile="37" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="126.361" y="222.333" angle="-10.6875" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="139.361" y="276.638" angle="-15.2812" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="2" x="149" y="311" angle="-20.0625" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="163.361" y="343.638" angle="-25.4375" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="4" x="183.361" y="378.638" angle="-30.4375" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="5" x="207.361" y="413.638" angle="-35.0625" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="6" x="231.361" y="443.638" angle="-40.2812" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="7" x="262.361" y="471.638" angle="-45.9063" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="8" x="295.361" y="500.638" angle="-50.8126" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="9" x="336.361" y="523.638" angle="-55.6562" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="10" x="373.361" y="541.638" angle="-60.5938" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
	</card>
	<card id="11" zLayer="0" x="216.333" y="214.304" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>65</over>
	</card>
	<card id="12" zLayer="1" x="245.733" y="214.404" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<over>65</over>
	</card>
	<card id="13" zLayer="2" x="292.133" y="189.504" angle="-45.625" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="14" zLayer="3" x="313.533" y="215.604" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<under>65</under>
	</card>
	<card id="15" zLayer="4" x="348.999" y="214.977" angle="0" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<under>14</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="5" x="379.333" y="253.138" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>64</over>
	</card>
	<card id="17" zLayer="6" x="415.733" y="297.238" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>64</over>
	</card>
	<card id="18" zLayer="7" x="453.133" y="297.338" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
		<over>64</over>
	</card>
	<card id="19" zLayer="8" x="492.533" y="269.438" angle="-45.4063" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="9" x="519.933" y="298.538" angle="-0.156233" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
		<under>64</under>
	</card>
	<card id="21" zLayer="10" x="553.333" y="298.638" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="10" x="472" y="436.304" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>63</under>
	</card>
	<card id="23" zLayer="9" x="506.4" y="436.404" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<under>24</under>
		<under>25</under>
		<under>63</under>
	</card>
	<card id="24" zLayer="8" x="583.8" y="464.504" angle="45.4688" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<under>25</under>
		<under>26</under>
		<under>27</under>
	</card>
	<card id="25" zLayer="7" x="572.2" y="436.604" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>24</over>
		<under>26</under>
		<over>63</over>
	</card>
	<card id="26" zLayer="6" x="606.6" y="436.704" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<under>27</under>
		<under>28</under>
		<over>63</over>
	</card>
	<card id="27" zLayer="5" x="641" y="470.804" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>26</over>
		<under>28</under>
		<under>29</under>
		<under>62</under>
	</card>
	<card id="28" zLayer="4" x="671.666" y="508.999" angle="0" assignedValue="-1" isSpecial="true">
		<over>26</over>
		<over>27</over>
		<under>29</under>
		<under>62</under>
	</card>
	<card id="29" zLayer="3" x="704.8" y="509.004" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<under>30</under>
		<under>31</under>
		<under>62</under>
	</card>
	<card id="30" zLayer="2" x="774.2" y="537.104" angle="45.0938" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="31" zLayer="1" x="769.6" y="510.204" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<under>32</under>
		<over>62</over>
	</card>
	<card id="32" zLayer="0" x="801" y="510.304" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>62</over>
	</card>
	<card id="33" zLayer="10" x="663.338" y="188.638" angle="-60.1875" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
	</card>
	<card id="34" zLayer="9" x="696.338" y="212.638" angle="-55.4063" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<under>35</under>
	</card>
	<card id="35" zLayer="8" x="739.338" y="248.638" angle="-50.4063" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="36" zLayer="7" x="777.338" y="285.638" angle="-45.3125" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="37" zLayer="6" x="808.338" y="323.638" angle="-40.375" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>36</over>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="38" zLayer="5" x="837.338" y="364.638" angle="-35.8125" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="39" zLayer="4" x="856.338" y="396.638" angle="-30.6874" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<under>40</under>
		<under>41</under>
	</card>
	<card id="40" zLayer="3" x="875.338" y="437.638" angle="-25.4687" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="41" zLayer="2" x="885.338" y="468.638" angle="-20.0938" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="42" zLayer="1" x="892.338" y="498.638" angle="-15.4375" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>41</over>
		<under>43</under>
	</card>
	<card id="43" zLayer="0" x="902.332" y="532.333" angle="-10.5312" assignedValue="-1" isSpecial="true">
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="44" zLayer="0" x="100.666" y="435.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>54</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="45" zLayer="0" x="921.999" y="295.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="46" zLayer="1" x="107.666" y="445.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>54</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="47" zLayer="2" x="116.999" y="457.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>54</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="48" zLayer="3" x="125.999" y="471.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>54</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="49" zLayer="4" x="135.999" y="483.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>54</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="50" zLayer="1" x="910.999" y="283.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="51" zLayer="2" x="901.332" y="272.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="52" zLayer="3" x="888.999" y="261.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="53" zLayer="4" x="876.666" y="247.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="54" zLayer="5" x="145.666" y="494.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="55" zLayer="5" x="865.333" y="231.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="56" zLayer="6" x="854.333" y="220" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="57" zLayer="7" x="842.333" y="206" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
	</card>
	<card id="58" zLayer="8" x="827.333" y="194" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="59" zLayer="6" x="155" y="505" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>54</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="60" zLayer="7" x="165" y="516" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>54</under>
		<under>59</under>
		<over>61</over>
	</card>
	<card id="61" zLayer="8" x="175" y="530" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>54</under>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="62" zLayer="2" x="723" y="483.333" angle="45.6875" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="63" zLayer="8" x="533" y="410.333" angle="45.4063" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="64" zLayer="8" x="441" y="324.333" angle="-45.375" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
	</card>
	<card id="65" zLayer="2" x="241" y="242" angle="-45.6562" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
	</card>
</level>
